local mall_treasure = {
	[1]={
		["value"]="несколько бриллиантов"
	},
	[2]={
		["value"]="горсть бриллиантов"
	},
	[3]={
		["value"]="куча бриллиантов"
	},
	[4]={
		["value"]="мешок с бриллиантами"
	},
	[5]={
		["value"]="шкатулка с бриллиантами"
	},
	[6]={
		["value"]="шкатулка с бриллиантами"
	}
}
local config = {
data=mall_treasure,count=6
}
return config